package com.chinacreator.process.bean;

public class WxcsBean {

	private String cpid;
	private String spid;
	private String totalvip;
	private String vipstarttime;
	private String vipendtime;
	private String vipstatus;
	private String vipurl;
	private String viptype;
	private String flowstatus;
	private String flowstarttime;
	private String flowendtime;
	public String getCpid() {
		return cpid;
	}
	public void setCpid(String cpid) {
		this.cpid = cpid;
	}
	public String getSpid() {
		return spid;
	}
	public void setSpid(String spid) {
		this.spid = spid;
	}
	public String getTotalvip() {
		return totalvip;
	}
	public void setTotalvip(String totalvip) {
		this.totalvip = totalvip;
	}
	public String getVipstarttime() {
		return vipstarttime;
	}
	public void setVipstarttime(String vipstarttime) {
		this.vipstarttime = vipstarttime;
	}
	public String getVipendtime() {
		return vipendtime;
	}
	public void setVipendtime(String vipendtime) {
		this.vipendtime = vipendtime;
	}
	public String getVipstatus() {
		return vipstatus;
	}
	public void setVipstatus(String vipstatus) {
		this.vipstatus = vipstatus;
	}
	public String getVipurl() {
		return vipurl;
	}
	public void setVipurl(String vipurl) {
		this.vipurl = vipurl;
	}
	public String getViptype() {
		return viptype;
	}
	public void setViptype(String viptype) {
		this.viptype = viptype;
	}
	public String getFlowstatus() {
		return flowstatus;
	}
	public void setFlowstatus(String flowstatus) {
		this.flowstatus = flowstatus;
	}
	public String getFlowstarttime() {
		return flowstarttime;
	}
	public void setFlowstarttime(String flowstarttime) {
		this.flowstarttime = flowstarttime;
	}
	public String getFlowendtime() {
		return flowendtime;
	}
	public void setFlowendtime(String flowendtime) {
		this.flowendtime = flowendtime;
	}
}
